## python-xdg 0.19-0maemo1

=== debian/changelog ===
python-xdg (0.19-0maemo1) unstable; urgency=low

  * Initial release 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sat, 29 May 2010 08:45:56 +0900
