## python-xdg 0.19-0maemo2

=== debian/changelog ===
python-xdg (0.19-0maemo2) unstable; urgency=low

  * fix python-xdg.install file

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 1 Jun 2010 11:55:00 +0900
