=== debian/control ===
Source: python-xdg
Section: pytyhon
Priority: optional
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
XS-Python-Version: >= 2.5
Build-Depends: debhelper (>= 5), python-dev, python-xml, maemo-optify
Build-Depends-Indep: python-setuptools, maemo-optify
Standards-Version: 3.7.2

Package: python-xdg
Architecture: any
Depends: ${python:Depends}
Description: PyXDG is a python library to access freedesktop.org standards.

Package: python-xdg-doc
Architecture: all
Description: Documentation for python-xdg
